#facebox {
	background: #FBF8ED; /* non-rgba browsers ie IE, FF-2, Opera */ 
   /* background: rgba(251, 248, 237, 0.95) none repeat scroll 0 0; */
	border:5px solid #C5AE76;
	left:0;
	position:absolute;
	text-align:left;
	top:0;
	z-index:100;
}
	
/* html #facebox { if using alpha 
	background: #fff; 
}*/

#facebox { 
	border-radius : 10px; 
	-moz-border-radius : 10px; 
	-webkit-border-radius : 10px; 
	-webkit-box-shadow : 0 0 10px #222; 
	-moz-box-shadow : 0 0 10px #222; 
	}


#facebox .popup {
  position: relative;
}

#facebox .body {
  padding: 10px 10px 0;
  width: 370px;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .loading { /* all but text-align for grosser */ 
  margin: 0 auto;
  width: 32px;
  height: 32px;
  background: url('loading.gif') no-repeat; 
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
/*  border: 0;
  margin: 0;*/
}

#facebox .footer {
  border-top: 1px solid #E5D8CE;
  padding-top: 0;
  margin: 10px 0 0 0;
  text-align: right; 
clear:both;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

a.close, a.close:link, a.close:visited {
	padding: 3px 0; /* 0 left and right may assist centering */
	display:block;
	margin:0 auto;
	text-align:center;
	width:100%;
	text-decoration:none;
	color: #C5AE76;
	font: bold 1em/1.3em Arial, verdana, sans-serif;
	vertical-align:top; 
	letter-spacing:0.125em;
	border:none;
	}

a.close:hover {
	color:#D86F1A;
	}

a.close:active {
	color:#FE7900;
	}

#facebox .topclose {
	display:block;
}

#facebox .copy {/*width:650px;*/}

#facebox .content {width:700px;max-height:450px;_height:420px;overflow:auto;}

.topclose a.close,
.topclose a.close:link,
.topclose a.close:visited {
	position: absolute;
	top: 0;
	right:0;
	margin:5px;
	width: auto;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
